#main-header .container {
  width: 90% !important;
  padding: 0 20px;
}

.home #page-container {
  width: 100% !important;
}
.home #page-container #main-header {
  width: 100% !important;
}

#home {
  padding: 50px 0;
  width: 95%;
  margin: 0 auto;
}
#home #csng_header {
  display: grid;
  margin-bottom: 20px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 245px 245px auto;
  gap: 20px;
  grid-template-areas: "z1 z2 z0 z0" "z3 z2 z0 z0" "z3 z4 z4 z5";
}
#home #csng_header .zn {
  background-color: #ffffff;
  overflow: hidden;
}
#home #csng_header .zn h1,
#home #csng_header .zn h2,
#home #csng_header .zn h3,
#home #csng_header .zn h4,
#home #csng_header .zn h5,
#home #csng_header .zn h6 {
  color: inherit;
}
#home #csng_header .zn img {
  display: block;
}
#home #csng_header .zn .box_content {
  padding: 10px;
}
#home #csng_header .zn .box_content p {
  line-height: 22px;
}
#home #csng_header .zn .box_content p img {
  width: 100%;
}
#home #csng_header .z0 {
  grid-area: z0;
  color: #ffffff;
}
#home #csng_header .z0 .box_fixed {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
#home #csng_header .z0 .box_fixed .item1 {
  background-color: #82d957;
}
#home #csng_header .z0 .box_fixed .item2 {
  background-color: #ff3355;
}
#home #csng_header .z0 .box_fixed .item3 {
  background-color: #2284e6;
}
#home #csng_header .z0 .box_fixed a {
  display: block;
}
#home #csng_header .z0 .box_fixed .item {
  padding: 22px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 850px) {
  #home #csng_header .z0 .box_fixed .item {
    margin-bottom: 20px;
  }
}
#home #csng_header .z0 .box_fixed .item_img {
  margin-right: 50px;
}
#home #csng_header .z0 .box_fixed .item_img i {
  font-size: 50px;
  color: #fff;
}
#home #csng_header .z0 .box_fixed .item_text {
  color: #fff;
}
#home #csng_header .z0 .box_fixed .item_text p {
  line-height: 22px;
}
#home #csng_header .z0 .box_videos {
  display: flex;
  justify-content: space-between;
}
#home #csng_header .z0 .box_videos .video {
  display: block;
  background-color: #F50D02;
  padding: 12px 18px;
  width: calc(50% - 12px);
  color: #ffffff;
}
#home #csng_header .z0 .box_videos .video .content {
  display: flex;
  align-items: center;
}
#home #csng_header .z0 .box_videos .video .content .item_img {
  margin-right: 30px;
}
@media screen and (max-width: 440px) {
  #home #csng_header .z0 .box_videos .video {
    width: 100%;
  }
  #home #csng_header .z0 .box_videos .video:first-child {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 440px) {
  #home #csng_header .z0 .box_videos {
    flex-direction: column;
  }
}
#home #csng_header .z4 {
  display: flex;
}
#home #csng_header .z4 img {
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (max-width: 850px) {
  #home #csng_header .z4 {
    flex-direction: column;
  }
}
@media screen and (max-width: 1100px) {
  #home #csng_header {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 245px 245px auto auto;
    grid-template-areas: "z2 z0 z0" "z2 z0 z0" "z1 z3 z3" "z4 z4 z5";
  }
}
@media screen and (max-width: 850px) {
  #home #csng_header {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(6, auto);
    gap: 20px 2%;
    grid-template-areas: "z0 z0" "z0 z0" "z1 z2" "z3 z2" "z3 z4" "z5 z4";
  }
}
@media screen and (max-width: 440px) {
  #home #csng_header {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(7, auto);
    grid-template-areas: "z0 z0" "z0 z0" "z1 z1" "z2 z2" "z3 z3" "z4 z4" "z5 z5";
  }
}
@media screen and (max-width: 1200px) {
  #home {
    padding: 50px 15px;
    width: 100%;
  }
}

.contact_entree {
  width: 100%;
  padding: 18px 0 0 0;
}

.contact_entree_adresse {
  line-height: 100%;
}

.contact_entree_internet a {
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
}

.mur_entree.mur_entree_brouillon {
  opacity: 0.3;
}

.mur {
  width: 102%;
  margin-left: -1%;
  margin-top: -2%;
}

.mur_entree {
  position: relative;
  background-color: #ffffff;
  width: 23%;
  padding: 0px;
  border: 2px solid #2284e6;
  box-sizing: border-box;
  margin: 1%;
}

.mur_entree.mur_entree_pinned {
  background-color: #ff3355;
  border-color: #ff3355;
  color: #ffffff;
}

.mur_entree.mur_entree_pinned .mur_entree_reseau,
.mur_entree.mur_entree_pinned * {
  color: #ffffff;
}

.mur_fixed {
  width: 48%;
  border: none;
}

.mur_fixed > .mur_entree_portailfamille {
  width: 100%;
  background-color: #82d957;
  border-color: #82d957;
  color: #ffffff;
}

.mur_fixed > .mur_entree_agenda {
  width: 100%;
  background-color: #ff3355;
  border-color: #ff3355;
  color: #ffffff;
}

.mur_fixed > .mur_entree_portailfamille *,
.mur_fixed > .mur_entree_agenda * {
  color: #ffffff;
}

.mur_fixed > .mur_entree_portailfamille .mur_entree_icon,
.mur_fixed > .mur_entree_agenda .mur_entree_icon {
  padding: 18px;
  width: 20%;
  display: inline-block;
  vertical-align: top;
}

.mur_fixed > .mur_entree_portailfamille .mur_entree_texte,
.mur_fixed > .mur_entree_agenda .mur_entree_texte {
  width: 75%;
  display: inline-block;
  vertical-align: top;
}

.mur_fixed > .mur_entree_portailfamille a,
.mur_fixed > .mur_entree_agenda a {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.mur_fixed > .mur_entree_portailfamille .fa,
.mur_fixed > .mur_entree_agenda .fa {
  font-size: 400%;
}

.mur_fixed > .box_videos {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.mur_fixed > .box_videos > .box_video {
  width: calc(50% - 10px);
  background-color: #F50D02;
  border-color: #F50D02;
  position: relative;
  color: #ffffff;
  padding: 18px;
}

.mur_fixed > .box_videos > .box_video i.fa {
  color: #ffffff;
  font-size: 40px;
  margin-right: 20px;
}

.mur_fixed > .box_videos > .box_video h4 {
  color: #ffffff;
  margin: 0;
  padding: 0;
}

.mur_fixed > .box_videos > .box_video .fxct {
  margin-top: 10px;
  display: flex;
  align-items: center;
}

.mur_entree.mur_entree_portailfamille {
  width: 48%;
  background-color: #82d957;
  border-color: #82d957;
  color: #ffffff;
}

.mur_entree.mur_entree_agenda {
  width: 48%;
  background-color: #ff3355;
  border-color: #ff3355;
  color: #ffffff;
}

.mur_entree.mur_entree_portailfamille *,
.mur_entree.mur_entree_agenda * {
  color: #ffffff;
}

.mur_entree.mur_entree_portailfamille .mur_entree_icon,
.mur_entree.mur_entree_agenda .mur_entree_icon {
  padding: 18px;
  width: 20%;
  display: inline-block;
  vertical-align: top;
}

.mur_entree.mur_entree_portailfamille .mur_entree_texte,
.mur_entree.mur_entree_agenda .mur_entree_texte {
  width: 75%;
  display: inline-block;
  vertical-align: top;
}

.mur_entree.mur_entree_portailfamille a,
.mur_entree.mur_entree_agenda a {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.mur_entree.mur_entree_portailfamille .fa,
.mur_entree.mur_entree_agenda .fa {
  font-size: 400%;
}

.mur_entree_pin {
  position: absolute;
  right: 0;
  top: 0;
  padding: 10px 10px 0 10px;
}

.mur_entree_picto {
  font-style: italic;
  line-height: 48px;
  padding: 18px 18px 0 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.mur_entree_picto img {
  float: left;
  width: 48px;
  height: 48px;
  margin-right: 10px;
}

.mur_entree_texte {
  line-height: 110%;
  padding: 18px;
}

.mur_entree_image {
  position: relative;
  line-height: 0;
  width: 100%;
}

.mur_entree_image img {
  width: 100%;
  height: auto;
}

.mur_entree_reseau {
  color: #2284e6;
  text-align: right;
  line-height: 100%;
  padding: 0 10px 10px 10px;
}

.mur_entree_image .mur_entree_reseau {
  position: absolute;
  color: #ffffff;
  right: 0;
  bottom: 0;
}

@media (max-width: 980px) {
  .mur_entree {
    width: 48%;
  }
}
@media (max-width: 440px) {
  .mur_entree,
  .mur_entree.mur_entree_portailfamille,
  .mur_entree.mur_entree_agenda {
    width: 98%;
  }
}
.annuaire_entree {
  background: #ffffff;
  width: 30%;
  padding: 38px 18px 18px 18px;
  border: 2px solid #2284e6;
  box-sizing: border-box;
  margin-right: 3%;
  margin-bottom: 3%;
  overflow: hidden;
}

.annuaire_entree_type {
  position: absolute;
  display: block;
  background: #2284e6;
  color: #ffffff;
  font-size: 66%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  right: 0;
  top: 0;
  max-width: 100%;
  padding: 0px 18px;
}

.annuaire_entree_adresse {
  line-height: 100%;
}

.annuaire_entree_internet a {
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
}

@media (max-width: 1180px) {
  .annuaire_entree {
    width: 47%;
  }
}
@media (max-width: 880px) {
  .annuaire_entree {
    width: 100%;
    margin-right: 0%;
  }
}
.c6so1_form div {
  padding-right: 2%;
  box-sizing: border-box;
  padding-bottom: 2%;
}

.c6so1_form div.c6so1_form_mid {
  float: left;
  width: 50%;
}

.c6so1_form div.c6so1_form_full {
  float: none;
  clear: both;
  width: 100%;
}

.c6so1_form label {
  display: block;
}

.c6so1_form input,
.c6so1_form select,
.c6so1_form textarea {
  padding: 0.5em;
  font-size: 1.25em;
  color: #666666;
  border: 1px solid #2284e6;
  width: 100%;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}

.c6so1_form textarea {
  height: 150px;
}

.c6so1_form input[type=submit] {
  background: #2284e6;
  color: #fff;
  padding: 0.5em 1em;
  font-size: 1.25em;
  border: 1px solid #2284e6;
  border-radius: 0.25em;
  width: auto;
}

@media (max-width: 440px) {
  .c6so1_form div.c6so1_form_mid {
    float: none;
    width: 100%;
  }
}
.box_swall {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  justify-content: center;
}
.box_swall .sw_post {
  position: relative;
  margin-bottom: 20px;
}
.box_swall .sw_post::before {
  content: "";
  position: absolute;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  border: solid 2px #ff3355;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 2;
  pointer-events: none;
}
@media (max-width: 1150px) {
  .box_swall:not(.col2) {
    display: none;
  }
}
@media (max-width: 550px) {
  .box_swall:not(.col1) {
    display: none;
  }
}
.box_swall.col2 {
  display: none;
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 1150px) {
  .box_swall.col2 {
    display: grid;
  }
}
@media (max-width: 550px) {
  .box_swall.col2 {
    display: none;
  }
}
.box_swall.col1 {
  display: none;
  grid-template-columns: 1fr;
}
@media (max-width: 550px) {
  .box_swall.col1 {
    display: grid;
  }
}/*# sourceMappingURL=style.css.map */

#salles {
  padding: 40px 20px;
}

/* The container must be positioned relative: */
.cysoing-select {
  position: relative;
  font-family: Arial;
  display: inline-block;
  min-width: 300px;
}
.booking_all_days label {
  display: block;
}
#set_selected_days {
  border: 2px solid #eee;
  box-shadow: 0 5px 10px #eee;
  background: #f9f9f9;
  color: #777;
  border-radius: 0.375rem;
  padding: 0.575rem 2.25rem;
  font-size: clamp(1rem, 1rem + ((1vw - 0.2rem) * 0.208), 1.125rem);
  line-height: 1.2;
  text-decoration: none;
  cursor: pointer;
  outline: none;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  margin: 0;
}
.all_days_start,
.all_days_end {
  padding: 10px 20px;
  border: solid 1px #DFDFDF;
  outline: none;
}
.box_all_days {
  margin: 10px 0;
}